export HTTP_PROXY="{{ proxy }}"
export HTTPS_PROXY="{{ proxy }}"
export https_proxy="{{ proxy }}"
export http_proxy="{{ proxy }}"
export no_proxy="gitlab.jobtechdev.se,jobtechdev.se,minio.arbetsformedlingen.se,arbetsformedlingen.se"
